RubyGems Navigation menu

Reverse dependencies for fucking_favicons Latest version of the following gems require fucking_favicons

Total downloads 4,919

For this version 499

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Ruby

Required Ruby Version: >= 0

Links: